.contributionform h2 {
     margin-bottom: 10px;
     border-bottom: solid 1px #FFFFFF;
}

.contributionform .info-message {
     margin-bottom: 20px;
}

.contributionform .error-message {
     background: #AE8A51;
     padding: 10px;
     margin-bottom: 20px;
}

.contributionform table {
     width: 100%;
     margin-bottom: 20px;
}

.contributionform table td {
     padding: 3px 0px 3px 0px;
     vertical-align: top;
}

.contributionform input,  .contributionform textarea, .contributionform select {
     width: 330px;
}

.contributionform .checkbox, .contributionform .radio, .contributionform #ECGCRead {
     width: auto;
}

.contributionform .datepicker {
     width: 100px;
}

.contributionform table .col1 {
     width: 200px;
}

.contributionform #btUpload {
     margin: 5px 0px 0px 0px;
}

.contributionform .btnRadio {
     width: auto;
}

.contributionform .btnSend {
     display: block;
     float: left;
     width: 530px;
     background-color: #000000;
     border: solid 1px #00AFEA;
     color: #FFFFFF;
     font: normal 20px DINMedium, Arial, Helvetica;
     font-size: 1.2em;
     text-align: left;
     padding: 5px 40px 5px 5px;
     margin: 20px 0px 0px 0px;
     cursor: pointer;
     background-image: url("/Data/Dataimages/Upload/ico-more-white.png");
     background-position: 495px center;
     background-repeat: no-repeat;
}

.contributionform .btnSend:hover {
     background-color: #FFFFFF;
     color: #00AFEA;
     background-image: url("/Data/Dataimages/Upload/ico-more-blue.png");
}

.contributionform .btnLogin {
    background-color: #000000;
    border: 1px solid #00AFEA;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font: 1.2em DINMedium,Arial,Helvetica;
    padding: 5px 40px 5px 5px;
    text-align: left;
    width: 335px;
}
.contributionform .btnLogin:hover {
     background-color: #FFFFFF;
     color: #00AFEA;
}

.imageBva {
     float: right;
     margin: 0px 0px 20px 20px;
}

#reponse_negative {
     padding: 15px;
     border: solid 10px #FFFFFF;
     margin-top: 15px;
}

.contributionform .apercu-cadre {
   float: left;
   width: 100%;
   margin-bottom: 30px;
}

.contributionform .apercu{
   float: left;
  color: #000000;
  width : 330px;
  margin: 0px;
}

.contributionform .categorie{
  padding: 5px 10px 5px 10px;
  background-color: #AE8A51;
  color: #FFFFFF; 
  font-weight: bold;
  text-align: center;
  font-family: "DINRegular";
  font-size: 1.35em;
}

.contributionform .annonce{
    background-color: #FFFFFF;
    padding: 15px 10px;
    border-bottom: solid 1px #AE8A51;
}

.contributionform .title{
  font-weight: bold;
  display: inline;
  text-transform: uppercase;
}

.contributionform .description{
  display: inline;
  text-align: justify;
}

.contributionform .info{
  font-weight: bold;
  padding-bottom: 10px;
  display: inline;
}

.contributionform .info-apercu {
   float: left;
   font-size: 12px;
   margin-left: 20px;
   width: 180px;
   text-align: left;
}

.contributionform textarea {
   font: normal 14px Arial, Helvetica, sans-serif;
   font-size: 13px; 
}

.contributionform .legend {
   font-size: 12px !important;
   margin: 5px 0px 10px 0px;
}